Hi,<br><br>&nbsp;&nbsp; Let me first explain the history of this package to those who don&#39;t follow Qt development: Qt/E was the original name of Qtopia Core (the library, not the shell). Recently, Trolltech/Nokia has renamed Qtopia Core to Qt for Embedded Linux.<br>
<br>&nbsp;&nbsp; Is there anyone who still uses Qt/E? Qt Embedded (original), like Qt 2.x is very, very old. If there are no users of this package, I would propose removing it and possibly renaming qtopia to Qt Embedded.<br><br>&nbsp;&nbsp; The current Qtopia we have is 4.4.0, which was prior to this 4.3 and I imagine that at some point it might have been 3.3. All of those versions are not 100% source code compatible with one another, in speciall the 3.x to 4.x jump. Since support for newer versions have already been dropped in the past, I don&#39;t see why keep this much older one.<br>
<br>Kind Regards,<br>&nbsp;&nbsp; Thiago A. Correa<br><br>